#szemartooltip {
	position: absolute; padding: 10px; text-align: center;
	
	color: red;
    font-weight: bolder;
    font-size: 10px;
    background-color: rgb(255, 249, 158);
    padding: 5px 3px;
    margin: 2px;
    
    display: inline-block;
    font-family: Helvetica, sans-serif;
    border: 1px solid #FAC401;
}

span.megjegyzesalufelni {
    display: inline-block;
    white-space: normal;
    font-size: 100%;
    padding: 10px 10px 10px 70px;
    margin: 5px;
    background: red;
    color: white;
    text-align: justify;
    
    background: #ED3434 url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAFN++nkAAAABmJLR0QA/wD/AP+gvaeTAAAACXBIWXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3wkdDwUhup1KTwAABHlJREFUaN7tm09oHFUcxz+77m5ao2mbRptNUDSFaj1ERemhoIi3tidBqhcRpIKChR4EtQeX9FDxJngwFFFBEY1n9ayIhyJWcokEYgoSY6VE0qrtJoHpYX6jw3Pem/dvtxuYLyzszsx7v9/3/fn9e7PgiGeB07qbHflk34cB6rmWKl7NPzCl6zZ74KzugVru+3DWrWCGYNyi/H4TaADL+YsnFe6dvOajBb0O1Q0iHzDdvFBTxjwiVxNqBddOatgBnANWdY07yu8Z0/W6Mvq2OKROXwO4W3noCfmo+FRtvAwsAo8o6n2jdDBjGrB/px94ENgELjBQ0Kl9ADgGjMi8fijqlzbuaDpMgDNFO72o4ayywGtqx/nGr7ssELXxkGXjIzq1nWBqnJQ1bhjuvewieUW5N6sxJ28VNX7fQu0N+WgXyWvAjoLrC8CczfIEuA/YK1t1lQq9MgUqpoGjlltnpWDFOAs+DTQDiH0M/OIieBp4ytDhLHDJwuYBXAfetrEDB0qEumIHcMpG8LEerKVdsj+Ngkd6tJD3llnNVaBd0slLHoKXyxZX0xRRC94F1iwXF8AS8EnZUG+KiTc5GZcttqAKtdnHU8BznnO6kfdHvpYriwIOywo1Delc3odVqFAFAjqj8TiwHxiT3wlwVczsj5JHRRV8Api0eK4LfAXMhwqeEKE1x5FcE3vuJTjEXGY2/6yrYLWkgiZ1B9hncJNa5roU6JVIi3dU4jcrwYc0eYgvjtoKPhx5yw5JAGkUPFTi9nzxcJnge3pkqCbKBO/qkeDbywQ3+mWaVcHXPDpNLI2JkeHvlsI6jspdLmPcq9R/yab+siSuD0uTOUpaRjXhWxsDMufIpiy4Xyma47omEF+INMSJrjqgcxIuQblpVZ/zDQTeAFqxyxDw/3MHFd+Jv73DQeB14B3gjxgxVws4XrLa14HvgfOxo8wMbWAc2AlsicCLEuhVqFChwgAlxyHR/ChpgfRWcd5Z9LEljvof4IokWt3tRLgFPCTpylhAjL4uweEi8BMRi3UxCA+T1tXvjZxgqu59GfgS+PtmEZ4CngkIinyxAXxuCqhiE54Anvcg+p4hALsTi5PbAuIfuaY9runoceB+z4GqRR74FvAi8LNL1lN36PwEcLBPlt1lEA+Kbq1YhLMQfpLBxaTo2IxB+DGL7HwQsJ+0iB5EuL1NyOZJt0MIj0sAsV0wJjp7E95J2HsQ/UZTdPYmvIVdcXJQkIjO3n54nfTkbCTScksK3FoScdtcFZ29CV+USCYG4af7MMO/ic7ehLukZ6LjhJ9O/AD8pZnh24BHA/tfJ31dtRsaWi4Cu4EnsX/hUkf4kubevkDCXdLaZelhtW0sfV5StCM9TAFDUsevsTgYd00e5knPRF5A/6p4v7EGfOCSI/smAlOk/3y4WT56E/jMJycOzXzaYn339CGLSoA/gS+wP3OMTjiPadL3CMYCjZtqjC6LDZmP0WGvZqVJWuO6i/+KecMS9jVycrPI6Jrsw6x49ytpDWuTChUqVMjhBiA3yXzaD8JtAAAAAElFTkSuQmCC') no-repeat 10px 10px
}

span.megjegyzesalufelni p {
	margin: 8px 4px;
    padding: 0;
    text-shadow: 0 0 3px #2B0202;
    color: #FFF99E;
    font-weight: bolder;
    font-family: Helvetica, Arial, sans-serif;
    font-style: italic;
}

span.megjegyzesalufelni .right {
	text-align: right;
}